import os
import sys
import fileinput


file = open(sys.argv[1],'r',encoding='utf-8')
content=file.read()
content=content.replace("\n","").replace(" ","")
file.close

file=open('index.min.json','w',encoding='utf-8')
file.write(content)
file.close
